name: testing
category: openttd
version: 1.3.0-beta2
date: 2013-02-07T21:02:00-00:00
base: openttd-1.3.0-beta2-
files:
- id: openttd-1.3.0-beta2-linux-debian-lenny-amd64.deb
  size: 5549628
  md5sum: 205405b2f61b710f6d577f002d25fe7a
  sha1sum: 788851370fcc5d736f0ad13957d718f350328d00
  sha256sum: 44ff2db03b74bd16eafe4d020aa901c86ef8880f0e4ddf2a54323868c7aa8e80
- id: openttd-1.3.0-beta2-linux-debian-lenny-i386.deb
  size: 5297660
  md5sum: 85388295ea16e89129acf46ec1c23960
  sha1sum: d0b767de2b3235cf6d368c113d7c59e48e7c0539
  sha256sum: 9632c904bdb77ce87f2300e9b9c4215e0e62f025c04c4dbecbc7b994b908a2a7
- id: openttd-1.3.0-beta2-linux-debian-squeeze-amd64.deb
  size: 5503578
  md5sum: 3d7d19d286ef07ac1917c2cddfa6811a
  sha1sum: f2c1bbc0faa31a08714dc57a032cf53106cf6737
  sha256sum: b3202f55e2a3267e79bf7bae9614f265b48d9044820873f906019535080dd75c
- id: openttd-1.3.0-beta2-linux-debian-squeeze-i386.deb
  size: 5278846
  md5sum: ad68e60b9606f502c53400cb57f7affd
  sha1sum: 7a6afbe859412a7ecc09f19a1acdeeec6bb64ca0
  sha256sum: 9b93d4fd5e0646baabcb7e137a8a786f829238124fcb3ec896604a6e85bfc893
- id: openttd-1.3.0-beta2-linux-generic-amd64.tar.gz
  size: 12445171
  md5sum: 06fa434b3fd00fe2f283408c1be5bdbc
  sha1sum: 69b4c27c7bf508bb2902388e41b9e254c75ce777
  sha256sum: dcb91ff7e077b894b3f15e428a01fc0694d061b3d6e1f9e561dd77dd2949168a
- id: openttd-1.3.0-beta2-linux-generic-amd64.tar.xz
  size: 7840452
  md5sum: 1367c955287160ce57b8d571a287f1a5
  sha1sum: ed69f96e8596a0325d959d12e8a3c7ecd7d3037a
  sha256sum: be44ad6e1b137312b37cff57874a9b4d9cc5a1d8cc799c7ebe360b460d11be1f
- id: openttd-1.3.0-beta2-linux-generic-i686.tar.gz
  size: 12170662
  md5sum: 69efdbfbdedcec4405a9afb19565cadf
  sha1sum: fea6ad57c80f5b29b53c10668bd7f0da9bd00a90
  sha256sum: 5b3a0baf26ac3714001f5af25d7f095d2dc630fa12f4c4547d795d2d43703e25
- id: openttd-1.3.0-beta2-linux-generic-i686.tar.xz
  size: 7639972
  md5sum: fe8ce7c77031a1760e56a900faa00eb1
  sha1sum: 4a43f5e95f2cdf701b810cdec9e2e7bb09bc271e
  sha256sum: 393526c08cb768029a1884b270ea39c15dc7c57d70a3e222c71c4cbba17929bf
- id: openttd-1.3.0-beta2-linux-ubuntu-lucid-amd64.deb
  size: 5359506
  md5sum: 8baa1717aca7f64c2956d26f519d3ea6
  sha1sum: c42f7a675000e018897f41e80d9ccb8ba8c64b6f
  sha256sum: b965eaf2db87fad8468a7422ff15ae5a575ef0d044055d9809059fd8358edc9a
- id: openttd-1.3.0-beta2-linux-ubuntu-lucid-i386.deb
  size: 5134964
  md5sum: 31b249c7ca09cb7edc89df3cf45ffc35
  sha1sum: 96317d762f5e719e3d295e198838c6aaecdd4d7a
  sha256sum: 92658604e61b423d0fbc738668e08933858ad4b91032c619ca6b1c9b47bf6905
- id: openttd-1.3.0-beta2-linux-ubuntu-oneiric-amd64.deb
  size: 5180636
  md5sum: 2fc110b17823990912828d71ecf39e99
  sha1sum: f49dc94ce56dd627db15a5f4ea3a2f963321f483
  sha256sum: e555d00cc4baf804996a5dd482ac101e94b661460830893f42b3938cc48940d5
- id: openttd-1.3.0-beta2-linux-ubuntu-oneiric-i386.deb
  size: 5134638
  md5sum: 3f450d74858080b70022eddcd27caf46
  sha1sum: c335f5cab58e1948dde329baa1ab8ba2c59185e1
  sha256sum: da1e8dcdb78bc653fc498ac75508ecb46a34dcd12548b0c8f573aaf2729405cf
- id: openttd-1.3.0-beta2-linux-ubuntu-precise-amd64.deb
  size: 5180488
  md5sum: c4442adee05612bb6cf933339fb56c74
  sha1sum: 68bc7695d122f555072d4270e0c21e20405d9ec0
  sha256sum: 013fed28a9f3019c7f51ad574f6eaf16a350be3ce7502436f5756d2371844aaa
- id: openttd-1.3.0-beta2-linux-ubuntu-precise-i386.deb
  size: 5131878
  md5sum: e357be4c882e0ebbec7714e9662b5a5e
  sha1sum: fd5f8acf33e59a10e38e0b6406f05319c22ecec6
  sha256sum: c289f02c6a2f4e8b32b09a2c69a49b2313116b29a4eee07c5563e6840c1fba4a
- id: openttd-1.3.0-beta2-macosx-universal.zip
  size: 12874091
  md5sum: 9f716f4a0cca3b9ec8bf022cbd0eca25
  sha1sum: 3f47c673ed43792fd774363ff3d98294ea271f2d
  sha256sum: 60bef1c6cd5bb89a922c139e9060be979fcb917f11156e34b9f3b58d26caac76
- id: openttd-1.3.0-beta2-windows-win32.exe
  size: 5145897
  md5sum: ede61f3508572a9f9f04e009f3805632
  sha1sum: 686405cc87cefdcfe7b81e3065413bc17f7eb6b6
  sha256sum: 7e9e0eb67ed9c512979722b0abc98345a945a0c94b05315dd7c0dacb8df5053f
- id: openttd-1.3.0-beta2-windows-win32.zip
  size: 6613867
  md5sum: c9e1676487a210eb398bd513dbb31ad1
  sha1sum: ad290f33160036a14dc34124a3953f90249351f4
  sha256sum: b6054b5c99513c49fb6604c8d1fb4a623f0e7660a708d5f2d92ca6cf13ef5205
- id: openttd-1.3.0-beta2-windows-win64.exe
  size: 5675987
  md5sum: fae2c2b59b4c447fcb585b296e5bc6f2
  sha1sum: b3f0f2949a1ccac7720b81e98db20bcb5acef383
  sha256sum: 8a3e54e57a7b7aeadd197a9c303fffac5c6d7db7dc3be591a10f302bc592ac6a
- id: openttd-1.3.0-beta2-windows-win64.zip
  size: 7316328
  md5sum: 12941d5e8264a5ff49ac6b26d00119bd
  sha1sum: d77140d1837a3212e4905bca9e3b7a9e19558ed1
  sha256sum: d2e8be6c736f00a7390832a1375adcf1b2b28614b9506fad9107931be1569795
- id: openttd-1.3.0-beta2-windows-win9x.exe
  size: 6177998
  md5sum: 8852192806b2abd3368d4429cf2757d4
  sha1sum: 26c1a28f71c8071ffa0fbdf16cfb00b80aea1784
  sha256sum: e51f7183d9a74d73fd9fc4c6b7e30f2dcef8ee1bae0188e5668d046cc790476f
- id: openttd-1.3.0-beta2-windows-win9x.zip
  size: 7332087
  md5sum: 3c3a60adbbcb42041c5d0270155350e2
  sha1sum: 8bbf84c6f20bfdda299f15f2e49ee70a5c126e8a
  sha256sum: 15ecc22830a7a03e12b984c54591682f23f178503c2c6b9a2f5da12de3c4e3af
dev_files:
- id: openttd-1.3.0-beta2-docs.tar.xz
  size: 7870920
  md5sum: b14f929d37ee07cd6ede1dbee917c492
  sha1sum: 2f777d50643b57b6723b9e7410bceb1c7ee59019
  sha256sum: e48e3c44a280aa5c3cc141c32e5cae462c8ac4da33c8097b57c98c4381c42c98
- id: openttd-1.3.0-beta2-linux-debian-lenny-amd64-dbg.deb
  size: 16490190
  md5sum: 401791e601bf1a5fdd48cff9eb212968
  sha1sum: d65a7418d4acd65339199a8086f92863e4ae76b0
  sha256sum: d15c79ae3767d5eae5fd3a700c31849d61f22cc27c0d9099f1482e171504c3c2
- id: openttd-1.3.0-beta2-linux-debian-lenny-i386-dbg.deb
  size: 16144598
  md5sum: 7f626f2b93eaf206782898f5f47c3058
  sha1sum: 08e2ed495e9267f8c7bdc836659e3b911919cf2d
  sha256sum: a253e0d3bdb0d0ec540dd8d9a3c569414540ef9458f7bfac04f0b12f0046a0f6
- id: openttd-1.3.0-beta2-linux-debian-squeeze-amd64-dbg.deb
  size: 16486570
  md5sum: 0842e97614fbde3c08f9360f6f71540a
  sha1sum: 7dc721e44659eeb57703eb293b6d2250ba70bc83
  sha256sum: 67963574777a8289435eb796de4ecd6f199b138e750f8e26d3c164f9fba498c6
- id: openttd-1.3.0-beta2-linux-debian-squeeze-i386-dbg.deb
  size: 16066928
  md5sum: c84fe65deb29fc7fbd2ed7ee6237130d
  sha1sum: bb4f60f1d5eda88c0f95c6bae052779f59bf59c5
  sha256sum: b74cb9f417b0eae4d88ea196f861732970631c7749f4bb93692af84f4c3f05be
- id: openttd-1.3.0-beta2-linux-ubuntu-lucid-amd64-dbg.deb
  size: 16351656
  md5sum: f7715d3847f774dba42235fc82b56b0a
  sha1sum: 2600327a6dc91e5e3bb4ee52921b31ee29d3ddeb
  sha256sum: 936444eeedb84f3bf68ef8d0fb631a0d4d028571fb8f912337ea8beee8791f17
- id: openttd-1.3.0-beta2-linux-ubuntu-lucid-i386-dbg.deb
  size: 15930758
  md5sum: e5d2ed0e0ec36380b56daec3e7bec210
  sha1sum: f3c4ceaf4ef882ef82fe77d1009f22e78014ad07
  sha256sum: a9e61944bea6a0096c840aae8ba5e34f99dab5f21d4627f03afb087829716321
- id: openttd-1.3.0-beta2-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 18560982
  md5sum: 53ae0dd57dcb2f3335f4e6c423985d4b
  sha1sum: dcb601a77c601a27c92f1ce0a188d49f8ebf5bea
  sha256sum: 987edfaf18055fc1070514a5c018144cb32c70c7db34dda7c30f596afa5bdddf
- id: openttd-1.3.0-beta2-linux-ubuntu-oneiric-i386-dbg.deb
  size: 18198046
  md5sum: 515c3e014642761eea5014e4f36591a4
  sha1sum: 6a6cbf3e5eaf3edca1fa06cb4799abf9bd059496
  sha256sum: 9d31be61489c0784833d09ce2e19ec0f75cb14d9807ff78c11b2936f85ca5bc5
- id: openttd-1.3.0-beta2-linux-ubuntu-precise-amd64-dbg.deb
  size: 18374806
  md5sum: 062f7c3a39a17d503b77c9e60772c10a
  sha1sum: 96cfa4ab8874f37b86b0d94dd8fc814c6b8c66a4
  sha256sum: 39fe90401023e6c004a5c85295e6a0237aa9e0c03cda5c753a70bc02b0be4f53
- id: openttd-1.3.0-beta2-linux-ubuntu-precise-i386-dbg.deb
  size: 17994502
  md5sum: c83ef247611a02f9e59973d936c04e4a
  sha1sum: 030d513344a18d98b802db0a50892586ac143297
  sha256sum: 9b166b9993df8b75dd9440743ddf1ef37ae1bcb771109a18c9ea47df7baa0dd6
- id: openttd-1.3.0-beta2-source.tar.gz
  size: 9394141
  md5sum: a5988c82e32f4ba9052615301f9b48a1
  sha1sum: 7b8109c20c529e0fa8e7f1cdca1a5804d6ef2329
  sha256sum: 662fe7fc44dc55b52c49273f930831fcd0fafe20933f3eedefbfede5a3e0934c
- id: openttd-1.3.0-beta2-source.tar.xz
  size: 6251536
  md5sum: d458ab032b126d28ebebafc96842dfc3
  sha1sum: 421d898eacf446306744535c74ac3429c91489e0
  sha256sum: c0784a701ecd6ce1646ecdc66a8bbe52292fca089096ee644f752156c5907067
- id: openttd-1.3.0-beta2-source.zip
  size: 10296912
  md5sum: 0549962d55eb2505227ddde52bf58c8c
  sha1sum: b717409c4c35c70d0ec1ee4e81b48d268258e158
  sha256sum: 6176f9e72dbdb518834d92c7d839ec5e6566711c05ba6701a07d230bc546594a
- id: openttd-1.3.0-beta2-windows-win32.pdb.xz
  size: 2610008
  md5sum: a86bd64505b139ead6b1b86063aa5446
  sha1sum: a77ac11f40da3f11f69fe7c567850bb0971eca1b
  sha256sum: 4934cb5193748491117f48041bcb39e48c4b66a02f82f88be1a0f94d8bc6485d
- id: openttd-1.3.0-beta2-windows-win64.pdb.xz
  size: 2470312
  md5sum: 533342ca96c55be8d14608d3a5c6cf4c
  sha1sum: 5f3d9acb0f117914820c0a55249ebdf67eb84977
  sha256sum: fdb30a57902fad5b390d457fd7a4b045ae3f13024783c86baa4e56d848511124
